Subject: Re: mpc8548amc vs mpc8548cds

From: Jon Loeliger <[email-masked]>
Date: Wed, 20 Feb 2008 08:41:04 -0600

maxime louvel wrote:
> Hi,
> 
> first of all I am sorry if this is not the good place to ask that but I 
> don't know where else ...
> My question is:
> 
> Does anyone knows the difference between the mpc8548amc and mpc8548cds 
> platforms ?

Sorry, no knowledge of the AMC board here.

> I am working on an amc one but the 2.6.24 kernel is supporting only the 
> cds one.
> Do you know if I can use the dts file form the mpc8548cds for the 
> mpc8548amc ?

They will be similar, but I doubt you can use it directly.

jdl